
/* Threshold */
"27.title" = "Umbral";

/* Size of smallest element */
"61.title" = "Tamaño del elemento más pequeño";

/* Precision */
"71.title" = "Precisión";

/* min Curvature */
"bLm-pa-Erx.title" = "Curvatura mínima";

